Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 804034 - app-accessibility/espeakup: ~arm ~arm64 keywording and ~x86 re-keywording
Summary: app-accessibility/espeakup: ~arm ~arm64 keywording and ~x86 re-keywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Hubbs
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 801103
Blocks: 806286
  Show dependency tree
 
Reported: 2021-07-25 05:44 UTC by Sam James
Modified: 2021-09-08 01:41 UTC (History)
1 user (show)

See Also:
Package list:
app-accessibility/espeakup ~arm ~arm64 ~x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-07-25 05:44:49 UTC
Needed for installcd.
Comment 1 NATTkA bot gentoo-dev 2021-07-25 05:48:21 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-07-25 06:04:35 UTC Comment hidden (obsolete)
Comment 3 Andreas Sturmlechner gentoo-dev 2021-08-03 13:08:55 UTC
Why not re-keyword ~x86 too?
Comment 4 NATTkA bot gentoo-dev 2021-09-07 02:32:32 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-09-07 14:32:40 UTC
All sanity-check issues have been resolved
Comment 6 Sam James archtester gentoo-dev Security 2021-09-07 18:56:40 UTC
arm64 done
Comment 7 Sam James archtester gentoo-dev Security 2021-09-07 18:58:51 UTC
arm done
Comment 8 Sam James archtester gentoo-dev Security 2021-09-08 01:41:09 UTC
x86 done

all arches done